GCLOUD_SERVICE-MANAGEMENT_OPERATIONS_WAIT(1)

NAME

gcloud service-management operations wait - waits for an operation to complete

SYNOPSIS

gcloud service-management operations wait OPERATION [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
This command will block until an operation has been marked as complete. Note that the operations/ prefix of the operation name is optional and may be omitted.

POSITIONAL ARGUMENTS

    OPERATION
        The name of the operation on which to wait.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To wait on an operation named operations/serviceConfigs.my-service.1 to complete, run:
    $ gcloud service-management operations wait \
        serviceConfigs.my-service.1